# Copyright 2014 The Chromium OS Authors. All rights reserved.
# Distributed under the terms of the GNU General Public License v2

EAPI=4

DESCRIPTION="Periodic reboot experiment"
SRC_URI=""

LICENSE="BSD-Google"
SLOT="0"
KEYWORDS="*"

S="${WORKDIR}"

src_install() {
	into /
	dosbin "${FILESDIR}"/rebooter.sh

	insinto "/etc/init"
	doins "${FILESDIR}"/rebooter.conf
}
